; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
CodeName=Thunderbird Daily
Version=63.0a1
BuildID=20180818130543
SourceRepository=https://hg.mozilla.org/comm-central
SourceStamp=3d54f2f451ca785ba616d4cba03b9efc004fd385
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=63.0a1
MaxVersion=63.0a1

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=63.0a1&buildid=20180818130543
